@charset "utf-8";
/* SIR 지운아빠 */

/* ### 기본 스타일 커스터마이징 시작 ### */

#bo_v header {    padding: 0 0px!important;    border-bottom: 0px!important;}
#bo_v_title {     font-size: 1.75em!important; color:#163161!important}
/* 게시판 버튼 */
/* 목록 버튼 */
#bo_gall a.btn_b01 {}
#bo_gall a.btn_b01:focus, #bo_gall a.btn_b01:hover {}
#bo_gall a.btn_b02 {}
#bo_gall a.btn_b02:focus, #bo_gall a.btn_b02:hover {}
#bo_gall a.btn_admin {} /* 관리자 전용 버튼 */
#bo_gall a.btn_admin:focus, #bo_gall .btn_admin:hover {}

/* 읽기 버튼 */
#bo_v a.btn_b01 {}
#bo_v a.btn_b01:focus, #bo_v a.btn_b01:hover {}
#bo_v a.btn_b02 {}
#bo_v a.btn_b02:focus, #bo_v a.btn_b02:hover {}
#bo_v a.btn_admin {} /* 관리자 전용 버튼 */
#bo_v a.btn_admin:focus, #bo_v a.btn_admin:hover {}

/* 쓰기 버튼 */
#bo_w .btn_confirm {} /* 서식단계 진행 */
#bo_w .btn_submit {}
#bo_w button.btn_submit {}
#bo_w fieldset .btn_submit {}
#bo_w .btn_cancel {}
#bo_w button.btn_cancel {}
#bo_w .btn_cancel:focus, #bo_w .btn_cancel:hover {}
#bo_w a.btn_frmline, #bo_w button.btn_frmline {} /* 우편번호검색버튼 등 */
#bo_w button.btn_frmline {}

/* 기본 테이블 */
/* 읽기 내 테이블 */
#bo_v .tbl_head01 {}
#bo_v .tbl_head01 caption {}
#bo_v .tbl_head01 thead th {}
#bo_v .tbl_head01 thead a {}
#bo_v .tbl_head01 thead th input {} /* middle 로 하면 게시판 읽기에서 목록 사용시 체크박스 라인 깨짐 */
#bo_v .tbl_head01 tfoot th {}
#bo_v .tbl_head01 tfoot td {}
#bo_v .tbl_head01 tbody th {}
#bo_v .tbl_head01 td {}
#bo_v .tbl_head01 a {}
#bo_v td.empty_table {}

/* 쓰기 테이블 */
#bo_w table {}
#bo_w caption {}
#bo_w .frm_info {}
#bo_w .frm_address {}
#bo_w .frm_file {}

#bo_w .tbl_frm01 {}
#bo_w .tbl_frm01 th {}
#bo_w .tbl_frm01 td {}
#bo_w .tbl_frm01 textarea, #bo_w tbl_frm01 .frm_input {}
#bo_w .tbl_frm01 textarea {}
/*
#bo_w .tbl_frm01 #captcha {}
#bo_w .tbl_frm01 #captcha input {}
*/
#bo_w .tbl_frm01 a {}

/* 필수입력 */
#bo_w .required, #bo_w textarea.required {}

#bo_w .cke_sc {}
#bo_w button.btn_cke_sc{}
#bo_w .cke_sc_def {}
#bo_w .cke_sc_def dl {}
#bo_w .cke_sc_def dl:after {}
#bo_w .cke_sc_def dt, #bo_w .cke_sc_def dd {}
#bo_w .cke_sc_def dt {}
#bo_w .cke_sc_def dd {}

/* ### 기본 스타일 커스터마이징 끝 ### */

/* 게시판 목록 */
#bo_cate h2 {width:1px;height:1px;font-size:0;line-height:0;overflow:hidden}
#bo_cate ul {margin-bottom:10px;padding-left:1px;zoom:1}
#bo_cate ul:after {display:block;visibility:hidden;clear:both;content:""}
#bo_cate li {float:left;margin-bottom:-1px}
#bo_cate a {display:block;position:relative;margin-left:-1px;padding:6px 0 5px;width:90px;border:1px solid #ddd;background:#f7f7f7;color:#888;text-align:center;letter-spacing:-0.1em;line-height:1.2em;cursor:pointer}
#bo_cate a:focus, #bo_cate a:hover, #bo_cate a:active {text-decoration:none}
#bo_cate #bo_cate_on {z-index:2;border:1px solid #565e60;background:#fff;color:#565e60;font-weight:bold}

.td_subject img {margin-left:3px}

/* 갤러리 목록 */
#bo_gall h2 {margin:0;padding:0;width:1px;height:1px;font-size:0;line-height:0;overflow:hidden}
#bo_gall #gall_ul {margin:10px auto; width:100%; padding:0;list-style:none;zoom:1}
#bo_gall #gall_ul:after {display:block;visibility:hidden;clear:both;content:""}
#bo_gall .gall_li {float:left; margin:0 10px 30px 0}

#bo_gall .gall_con {margin:0;padding:0;list-style:none; position:relative; overflow:hidden; border-bottom:1px solid #ccc; transition:all 0.5s;}
/*#bo_gall .gall_con .over{position:absolute; width:100%; height:100%; background:rgba(255,255,255,0.3); transition:all 0.5s; opacity:0;}*/
#bo_gall .gall_con:hover{border-bottom:1px solid #A2A2A2;}
#bo_gall .gall_con:hover .over{opacity:1;}

#bo_gall .gall_con li {margin:0;}
#bo_gall .gall_con .gall_subject {color:#999; padding:20px; padding-top:0; box-sizing:border-box; text-align:right; font-size:0.9em; display:none;}
#bo_gall .gall_con .gall_subject span{display:none;}

#bo_gall .gall_now .gall_text_href a {color:#000E41}

#bo_gall .gall_href a:link, #bo_gall .gall_href a:focus, #bo_gall .gall_href a:hover {text-decoration:none}
#bo_gall .gall_href strong, #bo_gall .gall_href span {display:inline-block;background:#f7f7f7;text-align:center;line-height:10em}

#bo_gall .gall_text_href {padding:20px;
						  display:inline-block; width:100%; white-space: nowrap;overflow: hidden; text-overflow: ellipsis; vertical-align:middle;}
#bo_gall .gall_text_href a {font-size:1.15em; font-weight:600;}
#bo_gall .gall_text_href a:hover{text-decoration:none;}
#bo_gall .gall_text_href span {display:inline!important}
#bo_gall .gall_text_href img {margin:0}

/* 게시판 목록 공통 */
.bo_fx {margin-bottom:5px;zoom:1}
.bo_fx:after {display:block;visibility:hidden;clear:both;content:""}
.bo_fx ul {margin:0;padding:0;list-style:none}
#bo_list_total {float:left;padding-top:5px}
.btn_bo_user {float:right;margin:0;padding:0;list-style:none}
.btn_bo_user li {float:left;margin-left:5px}
.btn_bo_adm {float:left}
.btn_bo_adm li {float:left;margin-right:5px}
.btn_bo_adm input {padding:7px;border:0;background:#666;color:#fff;text-decoration:none;vertical-align:middle}
.bo_notice td {background:#f7f7f2}
.bo_notice td a {font-weight:bold}
.td_num strong {color:#000}
.bo_cate_link {display:inline-block;margin:0 3px 0 0;padding:0 6px 0 0;border-right:1px solid #e7f1ed;color:#999 !important;font-weight:bold;text-decoration:none} /* 글제목줄 분류스타일 */
.bo_current {color:#666}

#bo_sch {margin-bottom:10px;padding-top:5px;text-align:center}
#bo_sch legend {position:absolute;margin:0;padding:0;font-size:0;line-height:0;text-indent:-9999em;overflow:hidden; display:none;}

#bo_gall li.empty_list {padding:85px 0;text-align:center}

/* 페이징 */
.pg_page, .pg_current {height:auto;}
.pg_page {background:#fff; border:1px solid #E3E3E3;}
.pg_start, .pg_prev {/* 이전 */ text-indent:-9999px; background:url(img/icon_first.gif) no-repeat 50%/80% auto}
.pg_end, .pg_next {/* 다음 */ text-indent:-9999px; background:url(img/icon_last.gif) no-repeat 50%/80% auto}
.pg_current{margin:0;}

/* 게시판 쓰기 */
#char_count_desc {display:block;margin:0 0 5px;padding:0}
#char_count_wrap {margin:5px 0 0;text-align:right}
#char_count {font-weight:bold}

#autosave_wrapper {position:relative}
#autosave_pop {display:none;z-index:10;position:absolute;top:24px;right:117px;padding:8px;width:350px;height:auto !important;height:180px;max-height:180px;border:1px solid #565656;background:#fff;overflow-y:scroll}
html.no-overflowscrolling #autosave_pop {height:auto;max-height:10000px !important} /* overflow 미지원 기기 대응 */
#autosave_pop strong {position:absolute;font-size:0;line-height:0;overflow:hidden}
#autosave_pop div {text-align:right}
#autosave_pop button {margin:0;padding:0;border:0;background:transparent}
#autosave_pop ul {margin:10px 0;padding:0;border-top:1px solid #e9e9e9;list-style:none}
#autosave_pop li {padding:8px 5px;border-bottom:1px solid #e9e9e9;zoom:1}
#autosave_pop li:after {display:block;visibility:hidden;clear:both;content:""}
#autosave_pop a {display:block;float:left}
#autosave_pop span {display:block;float:right}
.autosave_close {cursor:pointer}
.autosave_content {display:none}

/* 게시판 읽기 */
#bo_v {margin-bottom:20px;padding-bottom:20px}

#bo_v_table {position:absolute;top:0;right:16px;margin:0;padding:0 5px;height:25px;background:#565e60;color:#fff;font-weight:bold;line-height:2.2em}

#bo_v_title {padding:10px 0;font-size:1.2em}

#bo_v_info {padding:0 0 10px;border-bottom:1px solid #ddd}
#bo_v_info h2 {position:absolute;font-size:0;line-height:0;overflow:hidden}
#bo_v_info strong {display:inline-block;margin:0 15px 0 5px;font-weight:normal}
#bo_v_info .sv_member,
#bo_v_info .sv_guest,
#bo_v_info .member,
#bo_v_info .guest {font-weight:bold}

#bo_v_file {}
#bo_v_file h2 {position:absolute;font-size:0;line-height:0;overflow:hidden}
#bo_v_file ul {margin:0;padding:0;list-style:none}
#bo_v_file li {padding:0 10px;border-bottom:1px solid #eee;background:#f5f6fa}
#bo_v_file a {display:inline-block;padding:8px 0 7px;width:100%;color:#000;word-wrap:break-word}
#bo_v_file a:focus, #bo_v_file a:hover, #bo_v_file a:active {text-decoration:none}
#bo_v_file img {float:left;margin:0 10px 0 0}
.bo_v_file_cnt {display:inline-block;margin:0 0 3px 16px}

#bo_v_link {}
#bo_v_link h2 {position:absolute;font-size:0;line-height:0;overflow:hidden}
#bo_v_link ul {margin:0;padding:0;list-style:none}
#bo_v_link li {padding:0 10px;border-bottom:1px solid #eee;background:#f5f6fa}
#bo_v_link a {display:inline-block;padding:8px 0 7px;width:100%;color:#000;word-wrap:break-word}
#bo_v_link a:focus, #bo_v_link a:hover, #bo_v_link a:active {text-decoration:none}
.bo_v_link_cnt {display:inline-block;margin:0 0 3px 16px}

#bo_v_top {margin:0 0 10px;padding:10px 0;zoom:1}
#bo_v_top:after {display:block;visibility:hidden;clear:both;content:""}
#bo_v_top h2 {position:absolute;font-size:0;line-height:0;overflow:hidden}
#bo_v_top ul {margin:0;padding:0;list-style:none}

#bo_v_bot {zoom:1}
#bo_v_bot:after {display:block;visibility:hidden;clear:both;content:""}
#bo_v_bot h2 {position:absolute;font-size:0;line-height:0;overflow:hidden}
#bo_v_bot ul {margin:0;padding:0;list-style:none}

.bo_v_nb {float:left}
.bo_v_nb li {float:left;margin-right:5px}
.bo_v_com {float:right}
.bo_v_com li {float:left;margin-left:5px}

#bo_v_atc {min-height:200px;height:auto !important;height:200px}
#bo_v_atc_title {position:absolute;font-size:0;line-height:0;overflow:hidden}

#bo_v_img {margin:0 0 10px;width:100%;overflow:hidden;zoom:1}
#bo_v_img:after {display:block;visibility:hidden;clear:both;content:""}
#bo_v_img img {margin-bottom:20px;max-width:100%;height:auto}

#bo_v_con {margin-bottom:30px;width:100%;line-height:1.7em;word-break:break-all;overflow:hidden}
#bo_v_con a {color:#000;text-decoration:underline}
#bo_v_con img {max-width:100%;height:auto}

#bo_v_act {margin-bottom:30px;text-align:center}
#bo_v_act .bo_v_act_gng {position:relative}
#bo_v_act a {margin-right:5px;vertical-align:middle}
#bo_v_act strong {color:#000E41}
#bo_v_act_good, #bo_v_act_nogood {display:none;position:absolute;top:30px;left:0;padding:10px 0;width:165px;background:#000E41;color:#fff;text-align:center}

#bo_v_sns {margin:0 0 20px;padding:0;list-style:none;zoom:1}
#bo_v_sns:after {display:block;visibility:hidden;clear:both;content:""}
#bo_v_sns li {float:left;margin:0 5px 0 0}

/* 게시판 댓글 */
#bo_vc {margin:0 0 20px;padding:20px 20px 10px;border:1px solid #e5e8ec;background:#f5f8f9}
#bo_vc h2 {margin-bottom:10px}
#bo_vc article {padding:0 0 10px;border-top:1px dotted #ccc}
#bo_vc header {position:relative;padding:15px 0 5px}
#bo_vc header .icon_reply {position:absolute;top:15px;left:-20px}
#bo_vc .sv_wrap {margin-right:15px}
#bo_vc .member, #bo_vc .guest, #bo_vc .sv_member, #bo_vc .sv_guest {font-weight:bold}
.bo_vc_hdinfo {display:inline-block;margin:0 15px 0 5px}
#bo_vc h1 {position:absolute;font-size:0;line-height:0;overflow:hidden}
#bo_vc a {color:#000;text-decoration:none}
#bo_vc p {padding:0 0 5px;line-height:1.8em}
#bo_vc p a {text-decoration:underline}
#bo_vc p a.s_cmt {text-decoration:none}
#bo_vc_empty {margin:0;padding:20px !important;text-align:center}
#bo_vc #bo_vc_winfo {float:left}
#bo_vc footer {zoom:1}
#bo_vc footer:after {display:block;visibility:hidden;clear:both;content:""}

.bo_vc_act {float:right;margin:0;list-style:none;zoom:1}
.bo_vc_act:after {display:block;visibility:hidden;clear:both;content:""}
.bo_vc_act li {float:left;margin-left:5px}

#bo_vc_w {position:relative;margin:0 0 10px;padding:0 0 20px;border-bottom:1px solid #cfded8}
#bo_vc_w h2 {position:absolute;font-size:0;line-height:0;overflow:hidden}
#bo_vc_w #char_cnt {display:block;margin:0 0 5px}

#bo_vc_sns {margin:0;padding:0;list-style:none;zoom:1}
#bo_vc_sns:after {display:block;visibility:hidden;clear:both;content:""}
#bo_vc_sns li {float:left;margin:0 20px 0 0}
#bo_vc_sns input {margin:0 0 0 5px}

/* 검색 */
.frm_input.sch_input{width:150px; height:28px;}
.btn_submit02 {height:28px; line-height:28px; background:#444; color:#fff; font-size:1em; border:1px solid #444; padding:0 7px}

/* 셀렉트박스 */
.select-box{display:inline-block;position:relative;border:1px solid #ccc;vertical-align:middle;}
.select-box select{position:absolute;left:-9999px;display:none;}
.select-box a{display:block;height:25px; line-height:25px;padding:0 10px;background:#FFF url(./img/select_box_ico.png) right center no-repeat;text-align:left !important;color:#333;font-size:1em;}
.select-box a:visited, .select-box a:active, .select-box a:link, .select-box a:hover{text-decoration:none;}
.select-box a i.fa{vertical-align:middle;float:right;padding-top:7px;}
.select-box ul{position:absolute;left:-1px; top:25px;border:1px solid #ccc;display:none;background:#fff;max-height:240px; list-style:none;padding:0;margin:0;overflow:hidden;overflow-y:auto;z-index:999;	
scrollbar-face-color: #eaeaea;scrollbar-track-color: #f7f7f7;scrollbar-3dlight-color: #e2e2e2;scrollbar-arrow-color: #8c8c8c;scrollbar-shadow-color: #eaeaea;scrollbar-highlight-color: #eaeaea;scrollbar-darkshadow-color: #e2e2e2;}
.select-box ul a{display:block;line-height:25px;height:25px;background:none;}

.select-box.select-active a{color:#4B87C8; background:#FFF url(./img/select_box_ico_active.png) right center no-repeat;}
.select-box.select-active a i{color:#4B87C8}
.select-box.select-active ul a{color:#333;background:none;}
.select-box.select-active ul a.hover{background:#8DA5C2;color:#fff;}
.select-box.select-active ul a.active{background:#4B7AB2;color:#fff;}

select{height:30px; border:1px solid #CCC;}




	div.flex-b1 {display: flex;    margin-bottom: 20px;}
	div.flex-b2 {width: 30%; background-size: cover!important;background-repeat: no-repeat!important}
	div.flex-b2 img {width: 100%;height: auto;}
	div.flex-b3 {width: 70%; padding: 20px;}
	div.flex-b3 a h5{    display: inline-block;    background: #163161;    color: #fff;    padding: 2px;; }
	div.flex-b3 a h3{font-size: 2.5em; line-height: 1.5em; width: 100%;  white-space: normal;  display: -webkit-box;  -webkit-line-clamp: 1;  -webkit-box-orient: vertical;  overflow: hidden;    font-weight: 700; }
	div.flex-b3 p.cont {font-size: 1.5em; line-height: 1.5em; width: 100%;  white-space: normal;  display: -webkit-box;  -webkit-line-clamp: 3;  -webkit-box-orient: vertical;  overflow: hidden;  }
	div.flex-b3 p.more {border-top:1px solid #c1c1c1;text-align: right; font-weight: bold; opacity: 0.5;padding-top: 10px;margin-top: 10px;  }

/* 문의작성 */

#help_list .help_question,
#help_list .help_write{position:relative; margin:0 0 20px; background:#fff; border:1px solid #eee; box-sizing:border-box; border-radius:10px;}
#help_list .title{position:relative; padding:15px 25px; box-sizing:border-box; border-bottom:1px solid #eee;}
#help_list .title:after{content:''; display:block; clear:both;}
#help_list .title h3{position:relative; display:block; padding:2px 0 0 42px; font-size:18px; font-weight:bold; color:#333; line-height:1.2em; word-break: break-word; line-height:1.5em;}
#help_list .title h3:before{content:''; position:absolute; top:0; left:0; width:30px; height:30px; background:url(../img/icon_question.png)no-repeat center; background-size:contain;}
#help_list .title h3.answer:before{background:url(../img/icon_answer.svg)no-repeat center; background-size:contain;}
#help_list .title h3 i{position:relative; top:-1px; display:inline-block; padding:2px 0; margin:0 8px 0 0; width:28px; text-align:center; font-size:13px; color:#fff; font-weight:bold; border-radius:3px; line-height:1.2em; background-image: -moz-linear-gradient( 45deg, rgb(47,194,231) 1%, rgb(89,83,251) 100%); background-image: -webkit-linear-gradient( 45deg, rgb(47,194,231) 1%, rgb(89,83,251) 100%); background-image: -ms-linear-gradient( 45deg, rgb(47,194,231) 1%, rgb(89,83,251) 100%);}

#help_list .help_question.top .edit_list{right:0;}
.w_filter h3{width:75px;}
.w_filter.hash h3{width:85px; vertical-align:top;}
.w_filter .select_box{display:inline-block; width:calc(100% - 80px); width:-webkit-calc(100% - 80px);}
.w_filter .select_box .box{padding:0 0 0 14px;}
#help_list .w_filter .select_box .box .list > li,
.w_filter .select_box .box .list > li{font-size:15px; margin:0; padding:3px 0; border:none;}
.w_filter .select_box .box .select:after{right:0;}
#help_list .help_write .title input.subject{width:100%; border:none;}
#help_list.write .help_write .title h3:before{top:1px;}
#help_list .help_write{position:relative; margin:0 0 20px; background:#fff; border:1px solid #eee; box-sizing:border-box; border-radius:10px;}
.btn_confirm{display:block; z-index:999; margin:20px 0; width:100%; border:none; padding:18px 15px; border-radius:10px; box-sizing:border-box; background:#163161; text-align:center; font-size:17px; font-weight:500; color:#fff !important;}

#help_list{margin:30px 0 0; width:100%;}
#help_list .help_write .title h3{padding:0;}
#help_list .help_write .title h3:before{display:none;}
#help_list .help_write .title h3{font-weight:400; font-size:18px;}
#help_list .help_write .title h3 .bold{font-weight:bold;}
#help_list .help_write .title h3:before{top:8px;}
#help_list .help_write .profile{position:relative; overflow:hidden; display:inline-block; vertical-align:middle; margin:0 10px 0 0; width:45px; height:45px; border:1px solid #eee; background:#f9f9f9; box-sizing:border-box; border-radius:50px;}
#help_list .help_write .bottom{}
#help_list .help_write .bottom textarea{width:100%; height:200px; border:1px solid #eee; box-sizing:border-box; resize:none;}
#help_list #co_contents {width: 100%;padding:20px;height: 500px; border:none;}
.w_filter{display:block; margin:0 0 10px; padding:20px; background:#fff; border:1px solid #eee; box-sizing:border-box; border-radius:10px;}
.w_filter h3{position:relative; vertical-align:middle; padding:0 0px 0 0; display:inline-block;font-weight:600; color:#111;}
.w_filter h3:before{content:''; position:absolute; top:6px; right:0; width:1px; height:12px; background:#ddd;}
.w_filter .list {width: 100%;padding:10px;height: 50px}
.w_filter p{color:#275dd7; font-weight:500; line-height:1.3em; word-break:keep-all;}
.w_filter p.bold{color:#555; margin:7px 0 0;}


.swal-text:first-child {    margin-top: 20px;}
.swal-button {	background-color: #0d1d3a;}

@media screen and (max-width:768px){
	
	
#bo_v_title {     font-size: 1.35em!important; color:#163161!important}
	
	div.flex-b3 {padding: 10px;}
	div.flex-b3 a h3{font-size: 1.5em; line-height: 1.5em; }
	div.flex-b3 p.cont {font-size: 1em; line-height: 1.5em;  -webkit-line-clamp: 2; }
	div.flex-b3 p.more {font-size: 0.95em;  }
	
#bo_gall .gall_li{width:45%!important; margin:2.5%;}
#bo_gall .gall_con{width:100%;}
#bo_gall .gall_con li strong, 
#bo_gall .gall_con li .img, 
#bo_gall .gall_con li .noimg{width:100%!important; height:auto!important; line-height:150px!important;}


#bo_gall .gall_text_href .bo_cate_link{display:none;}
#bo_gall .gall_text_href{display:inline-block; width:95%; box-sizing:border-box; white-space: nowrap;overflow: hidden; text-overflow: ellipsis; vertical-align:middle}

#bo_gall .gall_con .gall_href{height:150px; overflow:hidden; position:relative;}
#bo_gall .gall_con .gall_href a{position:absolute; width:100%; top:50%; transform:translateY(-50%);}

}
@media screen and (max-width:500px){
	
#bo_gall .gall_con li strong, 
#bo_gall .gall_con li .img, 
#bo_gall .gall_con li .noimg{line-height:180px!important;}
#bo_gall .gall_con .gall_href{height:180px;}
}

@media screen and (max-width:400px){
	
	div.flex-b3 {    padding: 5px;}
	div.flex-b3 a {    font-size: 0.8em;}
	div.flex-b3 p.more {display: none}
	div.flex-b3 p.cont {/*display: none;*/font-size: 1em; line-height: 1.5em;  -webkit-line-clamp: 1; }
}